html {
  font-family: "Noto Sans JP", sans-serif;
}
main {
  max-width: 800px;
  margin: 0 auto;
}
img {
  width: 100%;
  vertical-align: bottom;
}
.fv {
  position: relative;
  text-align: center;
}
.btn_area {
  position: relative;
  text-align: center;
}
.btn {
  position: absolute;
  margin: 0 auto;
  bottom: 26%;
  right: 0;
  left: 0;
  width: 75%;
}
/*ボタンアニメーション*/
.pulsate-fwd {
  -webkit-animation: pulsate-fwd 1.5s ease-in-out infinite both;
  animation: pulsate-fwd 1.5s ease-in-out infinite both
}
@-webkit-keyframes pulsate-fwd {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}
@keyframes pulsate-fwd {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}
.voice {
  position: relative;
}
.movie1 video {
  position: absolute;
  top: 23%;
  width: 85%;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.movie2 video {
  position: absolute;
  top: 50%;
  width: 85%;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.movie3 video {
  position: absolute;
  top: 76%;
  width: 85%;
  margin: 0 auto;
  left: 0;
  right: 0;
}
/*フッター*/
footer {
  padding: 5% 0 0 0;
  position: relative;
  z-index: 9999;
  background: #333;
  margin-top: auto;
}
footer a {
  color: #fff;
}
.footer_text {
  text-align: center;
  padding: 10px 0;
  color: #fff;
  font-size: 14px;
}
.copy {
  text-align: center;
  padding: 10px 0;
  color: #fff;
  font-size: 11px;
}